/* eslint-disable prettier/prettier */
import {Dimensions} from 'react-native';

const config = {
  deviceWidth: Dimensions.get('window').height,
  deviceHeight: Dimensions.get('window').width,
};

export default config;
